Vor dem Importieren des Management Packs

Betrifft: Operations Manager 2007

Beachten Sie vor dem Importieren des Windows Server 2008-Gruppenrichtlinien-Management Packs die folgende Einschränkung für das Management Pack.

  • Überwachung ohne Agents wird nicht unterstützt.

  • Nur Version 6.0.6278.22 oder höher des Windows Server 2003-Gruppenrichtlinien-Management Packs ist mit dem Windows Server 2008-Gruppenrichtlinien-Management Pack kompatibel.


Bevor Sie das Windows Server 2008-Gruppenrichtlinien-Management Pack importieren, führen Sie die folgende Aktion aus:

Löschen Sie das vorhandene konvertierte Management Pack für Gruppenrichtlinie 2008, wenn dies installiert ist.

Anzeigen: